/** INDEX CAMERE **/
#page_indexcamere .camere-index{margin-top: 10px;margin-bottom: 10px;padding-left: 11px;padding-right: 11px;}
#page_indexcamere .gruppo-camere{margin-top: 10px;margin-bottom: 10px;opacity: 1 !important;transform: none !important;transition: none !important;display: block;}
#page_indexcamere .gruppo-camere .nome-gruppo{text-align: left; font-size: 2.2em; text-transform: uppercase; color: #008bd2;}

#page_indexcamere .gruppo-camere .contenuto-camera{margin: 0;padding: 5px;}
#page_indexcamere .gruppo-camere .contenuto-camera .foto-background{position:relative;min-height: 1000px;height: auto;padding:0;background-repeat: no-repeat;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;overflow: hidden;border-radius: 15px;filter: brightness(0.8);}
#page_indexcamere .gruppo-camere .contenuto-camera div.mask-anteprimacamera{position: absolute;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;background-color: rgb(0 0 0 / 35%);transition: all 0.5s ease;display: none;}
#page_indexcamere .gruppo-camere .contenuto-camera span.labelhoverimg {color: #fff;position: absolute;left: 50%;font-size: 15px;padding: 10px;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);font-weight: 500;font-family: poppins;text-transform: uppercase;width: 100%;text-align: center;letter-spacing: 0.1em;}
#page_indexcamere .gruppo-camere .contenuto-camera div.mask-anteprimacamera:hover {opacity: 1;}
#page_indexcamere .gruppo-camere .contenuto-camera .interno-foto h4{
    position: absolute;
    width: 100%;
    text-align: center;
    color: #FFF;
    /* top: 0; */
    text-transform: capitalize;
    font-size: 21px;
    font-weight: 300;
    /* text-shadow: 1px 1px 3px #333; */
    /* letter-spacing: 0.1em; */
    font-family: poppins;
    float: left;
    background: #797570b3;
    bottom: 58px;
    padding: 19px 20px;
    margin-bottom: 0;
    height: 58px;
    font-family: 'cinzel';
}

#page_indexcamere.sala .gruppo-camere .contenuto-camera .foto-background{position:relative;min-height: 600px;height: auto;padding:0;background-repeat: no-repeat;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;overflow: hidden;border-radius: 15px;filter: brightness(0.8);}


#page_indexcamere.sala .gruppo-camere .contenuto-camera .foto-background {
    position: relative;
    min-height: 600px;
    height: auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    border-radius: 15px;
    filter: brightness(1);
}

#page_indexcamere .gruppo-camere .contenuto-camera .foto-background {
    position: relative;
    min-height: 1000px;
    height: auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    overflow: hidden;
    border-radius: 15px;
    filter: brightness(0.8);
}

#page_indexcamere .gruppo-camere .contenuto-camera .interno-foto .bottone_scopri{
    background: #c2b280;
    color: #FFF;
    width: 100%;
    padding: 20px;
    position: absolute;
    bottom: 0;
    font-weight: 500;
    z-index: 1;
    font-size: 1.2em;
    text-transform: uppercase;
    text-align: center;
    /* margin-left: 0; */
    /* left: 0; */
    margin-top: 0;
    font-family: poppins;
    float: right;
    margin-right: 0;
    margin-left: 0;
    margin: 0;
    letter-spacing: 0.09em;
    font-weight: 500;
    /* color: #614c19; */
    font-family: 'Poppins';
    text-transform: uppercase;
    font-size: 13px;
    color: #FFF;
    height: 58px;
}

#page_indexcamere .gruppo-camere .contenuto-camera .interno-foto .bottone_scopri:hover{
    background: #d7cba3;
    /* color: #fff; */
}

.bottone_scopri {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    z-index: 1;
    width: 280px;
    left: 0;
    margin-left: -140px;
    margin-top: 10px;
    font-size: 16px;
}

#page_indexcamere .gruppo-camere .contenuto-camera .bottone_scopri.sovrapponi{padding-top: 10px;padding-bottom: 10px;background: #c2b280;float: right;width: auto;padding: 18px;/* position: absolute; */left: 0;margin-left: 0;border-radius: 4px;color: #FFF;margin-right: 2%;}

#page_indexcamere .gruppo-camere .contenuto-camera .bottone_scopri.sovrapponi a{color: #000;font-family: poppins;text-transform: uppercase;font-weight: 500;color: #FFF;font-size: 1.1em;letter-spacing: 0.09em;font-weight: 500;/* color: #614c19; */font-family: 'Poppins';text-transform: uppercase;font-size: 13px;color: #FFF;}

#page_indexcamere .gruppo-camere .contenuto-camera .bottone_scopri.sovrapponi:hover{background: #D29D6E;color: #614c19;}
#page_indexcamere .gruppo-camere .contenuto-camera .bottone_scopri.sovrapponi:hover > a{/* color: #fff; */}

#page_indexcamere .gruppo-camere .contenuto-camera h4.sovrapponi {position: relative;text-align: left;color: #ffffff;text-transform: none;font-size: 45px;font-weight: 400;margin-top: 20px;/* letter-spacing: 0.3em; */margin-bottom: 0;font-family: 'Cinzel';text-transform: capitalize;margin-top: 0;/* background: #fff; */padding: 20px;}

#page_indexcamere .gruppo-camere .contenuto-camera .descrizione-camera{height: auto;overflow: hidden;/* padding: 10px; */text-align: justify;font-family: 'Poppins';font-size: 1.2em;/* padding: 20px; */line-height: 2em;color: #797570;margin: 0;/* position: absolute; *//* bottom: 0; *//* top: inherit; */}

/** CAROUSEL CAMERE **/
.carousel-camere{/* margin: 10px 0; */}
.carousel-camere .conten_camere{/* padding: 10px; */background-color: #ffffff;min-height: 150px;border-radius: 15px;padding-right: 7.5px;padding-left: 7.5px;}
.carousel-camere .conten_camere .conten_foto{padding: 0;margin: 0;}
.carousel-camere .conten_camere span.labelhoverimg{color: #fff;position: absolute;left: 50%;font-size: 1.2em;padding: 10px;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.carousel-camere .conten_camere .conten_testo{font-size: 1em;background: #ffffff;height: 100%;}
.carousel-camere .conten_camere span.titolocamera {text-align: center; float: left; display: block; width: 100%; font-size: 1.5em;padding: 10px 0;text-transform: uppercase;}
.carousel-camere .conten_camere .testosovrapposto span.titolocamera {text-align: center;float: none;position: absolute;top: 40%;min-height: 60px;display: block;width: auto;left: 0;right: 0;font-size: 30px;text-transform: uppercase;font-family: "Cinzel", serif;}
.carousel-camere .conten_camere span.datablog {display: block; width: 100%; padding-left: 0; padding-right: 0; margin-top: 5px; color: #9e9e9e;}
.carousel-camere .conten_camere .testosovrapposto{position: absolute;top: 0;left:0px;right: 0px;padding: 10px;height: 100%;color: #fff;text-align: center;background-color: rgba(0,0,0,0.3);}
.carousel-camere .conten_camere .bottonecamera a {color: #FFF;border: solid 1px #c2b280;background: #c2b280;padding: 20px 20px;text-align: center;margin-top: 0;width: auto;letter-spacing: 0.09em;font-weight: 500;font-family: 'Poppins';text-transform: uppercase;font-size: 13px;}
.carousel-camere .conten_camere .bottonecamera a:hover{background-color: #D29D6E;border-color: #D29D6E;/* color: #fff; */}
.carousel-camere .conten_camere .testosovrapposto .bottonecamera{
    color: #ffffff;
    background: #c2b280;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: inherit;
    top: 55%;
    left: 50%;
    margin-left: -100px;
    right: 0;
    width: 200px;
    border: 2px solid #c2b280;
    padding: 20px 25px;
    letter-spacing: 0.09em;
    font-weight: 500;
    font-family: 'Poppins';
    text-transform: uppercase;
    font-size: 13px;
    color: #FFF;
    line-height: 1;
}
.carousel-camere .conten_camere .testosovrapposto .bottonecamera:hover{background: transparent;}
.carousel-camere .conten_camere div.mask-anteprimacamera{position: absolute;top: 0;left: 0;right: 0;bottom: 0;opacity: 0;background-color: rgba(0,0,0,0.5);transition: all 0.5s ease;}
.carousel-camere .conten_camere span.labelhoverimg {color: #fff;position: absolute;left: 50%;font-size: 1.2em;padding: 10px;top: 50%;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.carousel-camere .conten_camere div.mask-anteprimacamera:hover {opacity: 1;}
.carousel-camere .conten_camere .conten_testo .titolocamera{font-size: 35px;text-align: left;padding: 20px;margin-top: 12%;font-family: prata;text-transform: capitalize;color: #797570;margin-bottom: 10px;background: linear-gradient(to right, #797570, #d4ccc8);-webkit-background-clip: text;-webkit-text-fill-color: transparent;padding-bottom: 0;font-family: "Cinzel", serif;}
.carousel-camere .conten_camere .conten_testo .testocamera{text-align: left;text-align: justify;padding: 20px;font-family: prata;line-height: 2em;font-size: 1.1em;margin-bottom: 10px;padding-top: 0;font-family: 'Poppins';font-weight: 300;color: #797570;padding-bottom: 0;}
 .carousel-camere .conten_camere .conten_testo .testocamera p strong {color: #000000;font-weight: 600;}
.carousel-camere .conten_camere .conten_testo .bottonecamera{font-size: 1.1em;margin-top: 0;}
.carousel-camere .conten_camere .conten_testo .bottonecamera a:link{text-decoration: none;}
.carousel-camere .conten_camere .fianco.conten_testo .titolocamera{font-size: 1.3em; text-align: center; padding: 10px}
.carousel-camere .conten_camere .fianco.conten_testo .testocamera{text-align: left; text-align: center; padding: 10px}
.carousel-camere .conten_camere .fianco.conten_testo .bottonecamera{font-size: 1.3em; margin-top: 10px}
.carousel-camere .conten_camere .fianco.conten_testo .bottonecamera a:link{text-decoration: none}

#camereindex-home{margin-top: 50px;}

.gruppo-camere .col-sm-5 {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    height: 1000px;
}

.gruppo-camere .col-sm-7 {
    padding-right: 0;
    width: 50%;
    position: absolute;
    top: inherit;
    /* left: 50%; */
    /* -webkit-transform: translate(0%,-50%); */
    -ms-transform: translate(0%,-50%);
    /* transform: translate(0%,-50%); */
    bottom: 4%;
    right: 2%;
}

#page_indexcamere .gruppo-camere .contenuto-camera .descrizione-camera {
    /* padding-right: 0; */
}

#page_indexcamere .gruppo-camere .contenuto-camera {
    padding-bottom: 15px;
}

#page_indexcamere #benessere h3 {
    margin-bottom: 0;
}

#page_indexcamere.sala #benessere {
    padding-top:0px;
    padding-bottom: 0;
}

#page_indexcamere.sala #benessere h3 {
    margin-bottom: 0;
	text-align:center;
}

#page_indexcamere #camereindex-home {
    margin-top: -15px;
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
    display: block;
}

#page_indexcamere .row.rigarow:nth-of-type(2), #page_indexcamere .row.rigarow:nth-of-type(4), #page_indexcamere .row.rigarow:nth-of-type(6), #page_indexcamere .row.rigarow:nth-of-type(8), #page_indexcamere .row.rigarow:nth-of-type(9), #page_indexcamere .row.rigarow:nth-of-type(12), #page_indexcamere .row.rigarow:nth-of-type(14), #page_indexcamere .row.rigarow:nth-of-type(16) {
    /* background-color: #f9f7ee; */
    margin-left: 0;
    margin-right: 0;
    border-radius: 10px;
    /* background: rgb(239,239,239); */
    background: -moz-linear-gradient(180deg, rgba(239,239,239,1) 0%, rgba(239,239,239,0) 59%);
    /* background: -webkit-linear-gradient(180deg, rgba(239,239,239,1) 0%, rgba(239,239,239,0) 59%); */
    /* background: linear-gradient(180deg, rgba(239,239,239,1) 0%, rgba(239,239,239,0) 59%); */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efefef",endColorstr="#efefef",GradientType=1);
}

#page_indexcamere .row.rigarow:nth-of-type(2) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(4) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(6) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(8) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(9) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(12) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(14) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(16) .contenuto-camera {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

#page_indexcamere .camere-index {
    padding-left: 0;
    padding-right: 0;
}

#page_indexcamere .row.rigarow:nth-of-type(1), #page_indexcamere .row.rigarow:nth-of-type(3), #page_indexcamere .row.rigarow:nth-of-type(5), #page_indexcamere .row.rigarow:nth-of-type(7), #page_indexcamere .row.rigarow:nth-of-type(9), #page_indexcamere .row.rigarow:nth-of-type(11), #page_indexcamere .row.rigarow:nth-of-type(13), #page_indexcamere .row.rigarow:nth-of-type(15) {
    margin-left: 10px;
    margin-right: 10px;
}

#page_indexcamere .row.rigarow:nth-of-type(3) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(5) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(7) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(9) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(11) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(13) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(15) .contenuto-camera {
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.descrizione-camera strong {
    color: #ffffff;
    font-weight: 700;
}


#page_indexcamere.sala .row.rigarow:nth-of-type(2) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(4) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(6) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(8) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(9) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(12) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(14) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(16) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(3) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(5) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(7) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(9) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(11) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(13) .contenuto-camera, #page_indexcamere.sala .row.rigarow:nth-of-type(15) .contenuto-camera {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
}

#page_indexcamere.sala .row.rigarow:nth-of-type(1), #page_indexcamere.sala .row.rigarow:nth-of-type(2),#page_indexcamere.sala .row.rigarow:nth-of-type(3), #page_indexcamere.sala .row.rigarow:nth-of-type(4), #page_indexcamere.sala .row.rigarow:nth-of-type(6), #page_indexcamere.sala .row.rigarow:nth-of-type(8), #page_indexcamere.sala .row.rigarow:nth-of-type(9), #page_indexcamere.sala .row.rigarow:nth-of-type(12), #page_indexcamere.sala .row.rigarow:nth-of-type(14), #page_indexcamere.sala .row.rigarow:nth-of-type(16) {
    background: #fff;
    margin-left: 10px;
    margin-right: 10px;
}

#page_indexcamere.camere .row.rigarow:nth-of-type(3), #page_indexcamere.camere .row.rigarow:nth-of-type(5), #page_indexcamere.camere .row.rigarow:nth-of-type(7), #page_indexcamere.camere .row.rigarow:nth-of-type(9), #page_indexcamere.camere .row.rigarow:nth-of-type(11), #page_indexcamere.camere .row.rigarow:nth-of-type(13), #page_indexcamere.camere .row.rigarow:nth-of-type(15) {
    margin-left: 0;
    margin-right: 0;
}

#page_indexcamere.camere .gruppo-camere .contenuto-camera {
    padding-bottom: 0;

}

/************** RESPONSIVE ******************/
@media (max-width: 1600px){
	#page_indexcamere .gruppo-camere .contenuto-camera .interno-foto h4 {font-size: 19px;}
}
@media (max-width: 1400px){
    .carousel-camere .conten_camere .conten_testo .titolocamera {
        font-size: 32px;
        margin-top: 15px;
        padding-bottom: 0;
    }
	.carousel-camere .conten_camere .conten_testo .testocamera {
		padding-bottom: 0;
	}
}
@media (max-width: 1200px){
	#page_indexcamere .gruppo-camere .contenuto-camera .interno-foto h4 {font-size: 18px;padding: 20px 20px;}
    #page_indexcamere .camere-index {margin-left: 15px;width: calc(100% - 30px);}
    .carousel-camere .conten_camere .conten_testo .testocamera{font-size: 1em;}
    .carousel-camere .conten_camere .conten_testo .titolocamera {font-size: 30px;}
}

@media (max-width: 1024px){
    #page_indexcamere .gruppo-camere .contenuto-camera h4.sovrapponi{font-size: 35px;}
    #page_indexcamere.sala .camere-index {width: 100%;margin-left: 0;}
}

@media(max-width:992px){
	#page_indexcamere.camere .row.rigarow:nth-of-type(2) .contenuto-camera, #page_indexcamere.camere .row.rigarow:nth-of-type(4) .contenuto-camera, #page_indexcamere.camere .row.rigarow:nth-of-type(6) .contenuto-camera, #page_indexcamere.camere .row.rigarow:nth-of-type(8) .contenuto-camera, #page_indexcamere.camere .row.rigarow:nth-of-type(9) .contenuto-camera, #page_indexcamere.camere .row.rigarow:nth-of-type(12) .contenuto-camera, #page_indexcamere.camere .row.rigarow:nth-of-type(14) .contenuto-camera, #page_indexcamere.camere .row.rigarow:nth-of-type(16) .contenuto-camera {
    padding-left: 0;
    padding-right: 0;
}

    #slide-camere .carousel-camere .conten_camere .conten_testo {
        height: 180px !important;
        padding-top: 20px;
    }
    
    .carousel-camere .conten_camere .conten_testo .titolocamera {
        margin-top: 0;
        padding-left: 0;
    }
    
    .carousel-camere .conten_camere .conten_testo .testocamera {
        padding-left: 0;
    }
    
    .carousel-camere .conten_camere .conten_testo .bottonecamera {
        margin-left: 0;
        padding-left: 0;
        margin-top: 0;
    }

    .carousel-camere .conten_camere .conten_testo .titolocamera {font-size: 28px;}

    .contenuto-camera .col-sm-5, .contenuto-camera .col-sm-7 {
        width: 100%;
        /* padding-left: 0; */
        padding-right: 0;
        height: auto;
    }
	#page_indexcamere .camere-index {
    margin-left: 0;
    width: 100%;
}
    .contenuto-camera .col-sm-7 {
        /* padding: 0; */
        /* padding-bottom: 40px; */
    }
    .carousel-camere .conten_camere .conten_testo .testocamera {
        font-size: 1.3em;
    }
    #page_indexcamere .row.rigarow:nth-of-type(1), #page_indexcamere .row.rigarow:nth-of-type(3), #page_indexcamere .row.rigarow:nth-of-type(5), #page_indexcamere .row.rigarow:nth-of-type(7), #page_indexcamere .row.rigarow:nth-of-type(9) {
        margin-left: 0;
        margin-right: 0;
    }
    
    #page_indexcamere .row.rigarow:nth-of-type(3) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(5) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(7) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(9) .contenuto-camera {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    #page_indexcamere .row.rigarow:nth-of-type(1) .contenuto-camera {
        padding-left: 15px;
        padding-right: 15px;
    }
	#page_indexcamere.sala .row.rigarow:nth-of-type(1) .contenuto-camera {
		padding-left: 5px;
        padding-right: 5px;
	}
	#page_indexcamere .gruppo-camere .contenuto-camera .descrizione-camera {
    display: none;
}
	#page_indexcamere .gruppo-camere .contenuto-camera .bottone_scopri.sovrapponi {
		float: left;
	}
	#page_indexcamere .gruppo-camere .contenuto-camera h4.sovrapponi {
		padding-left: 0;
	}
}
@media (max-width: 767px){
	#page_indexcamere .gruppo-camere .contenuto-camera .interno-foto h4 {font-size: 1.65em;}
	#page_indexcamere .gruppo-camere .nome-gruppo {font-size: 2em;}
	#page_indexcamere .camere-index {padding-left: 0;padding-right: 0;margin-left: 0;width: 100%;}
	#camereindex-home {margin-top: 5px;}
	#page_indexcamere .gruppo-camere .contenuto-camera .bottone_scopri.sovrapponi {padding: 10px;}
	#page_indexcamere .gruppo-camere .contenuto-camera .interno-foto .bottone_scopri {font-size: 14px;}
    .carousel-camere .conten_camere .conten_testo .testocamera {display: none;}
    .carousel-camere .conten_camere .conten_testo .titolocamera {
        font-size: 26px;
        padding-bottom: 10px;
    }
    #page_indexcamere .gruppo-camere .contenuto-camera .foto-background {
        min-height: 300px;
    }
    #page_indexcamere .gruppo-camere .contenuto-camera .descrizione-camera {
        font-size: 1.3em;
    }
    .carousel-camere .conten_camere .bottonecamera a {/* font-size: 14px !important; */font-weight: 500;padding: 10px 15px;}
    #page_indexcamere .gruppo-camere .contenuto-camera h4.sovrapponi{font-size: 24px;}
    #page_indexcamere .camere-index {margin-left: 10px;margin-right: 10px;width: calc(100% - 20px);}

    #page_indexcamere .row.rigarow:nth-of-type(1) .contenuto-camera {
        padding-left: 5px;
        padding-right: 5px;
    }
    
    #page_indexcamere .row.rigarow:nth-of-type(2), #page_indexcamere .row.rigarow:nth-of-type(4), #page_indexcamere .row.rigarow:nth-of-type(6), #page_indexcamere .row.rigarow:nth-of-type(8) {
        margin-left: 5px;
        margin-right: 5px;
    }
    
    #page_indexcamere .row.rigarow:nth-of-type(3) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(5) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(7) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(9) .contenuto-camera {
        padding-left: 5px;
        padding-right: 5px;
    }

    #page_indexcamere.sala .gruppo-camere .contenuto-camera .foto-background {
        min-height: 320px;
    }

}

@media(max-width: 440px){
    #page_indexcamere .gruppo-camere .contenuto-camera {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 20px;
    }

	.carousel-camere .conten_camere .bottonecamera a {font-size: 14px !important;}

    #page_indexcamere .camere-index {
        margin-left: 15px;
        margin-right: 15px;
        width: calc(100% - 30px);
        margin-top: 15px;
    }

    #page_indexcamere .gruppo-camere .contenuto-camera .interno-foto h4 {
        bottom: 40px;
        width: 100%;
        padding: 0;
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    #page_indexcamere .gruppo-camere .contenuto-camera .interno-foto .bottone_scopri {
        height: 40px;
        padding: 0;
        width: 100%;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 12px;
    }

    #page_indexcamere .row.rigarow:nth-of-type(1) .contenuto-camera {
        padding-left: 0;
        padding-right: 0;
    }
    
    #page_indexcamere .row.rigarow:nth-of-type(2), #page_indexcamere .row.rigarow:nth-of-type(4), #page_indexcamere .row.rigarow:nth-of-type(6), #page_indexcamere .row.rigarow:nth-of-type(8) {
        margin-left: 0;
        margin-right: 0;
    }
    
    #page_indexcamere .row.rigarow:nth-of-type(3) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(5) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(7) .contenuto-camera, #page_indexcamere .row.rigarow:nth-of-type(9) .contenuto-camera {
        padding-left: 0;
        padding-right: 0;
    }
    .carousel-camere .conten_camere .conten_testo .titolocamera {
        padding-top: 5px;
        font-size: 24px;
    }

    #slide-camere .carousel-camere .conten_camere .conten_testo {
        height: 155px !important;
    }

}

@media(max-width: 391px){
    #slide-camere .carousel-camere .conten_camere .conten_testo {
        height: 190px !important;
    }
}

@media (max-width: 320px){
	#page_indexcamere .gruppo-camere .contenuto-camera .interno-foto .bottone_scopri {font-size: 0.95em;}
	#page_indexcamere .gruppo-camere {padding-left: 10px; padding-right: 10px;}
}

/*
@media (min-resolution: 1.6dppx) and (max-resolution: 2dppx) and (min-resolution: 144dpi) and (max-resolution: 192dpi) {
    .carousel-camere .conten_camere .bottonecamera a {
        padding: 10px 20px;
        font-size: 11px;
    }
    .carousel-camere .conten_camere .conten_testo .titolocamera {
        font-size: 28px;
        padding-bottom: 0;
    }
    
    .carousel-camere .conten_camere .conten_testo .testocamera {
        padding-bottom: 0;
    }
}
*/